Bug 152935 - [patch] databases/pecl-dbase Cleanup/Fixes
Summary: [patch] databases/pecl-dbase Cleanup/Fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 20:20 UTC by Tom Judge
Modified: 2010-12-20 07:00 UTC (History)
1 user (show)

See Also:


Attachments
databases-pecl-dbase.txt (984 bytes, text/plain)
2010-12-08 20:20 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-12-08 20:20:11 UTC
The attached patch fixes the following issues: 
* Update IGNORE_WITH_PHP to only include 4 as this works with php 5.2.
* Add LICENSE=PHP301 - http://pecl.php.net/package/dbase - depends on ports/152927
* Remove MD5 line from distinfo.

Tinderbox Logs:

PHP 4
	N/A
PHP 5.2
	http://tinderbox.tomjudge.com/tb/logs/8.1-PECL-5.2-amd64/pecl-dbase-5.0.1.log
PHP 5.3
	http://tinderbox.tomjudge.com/tb/logs/8.1-PECL-5.3-amd64/pecl-dbase-5.0.1.log
Comment 1 Edwin Groothuis freebsd_committer 2010-12-08 20:20:19 UTC
Maintainer of databases/pecl-dbase,

Please note that PR ports/152935 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152935

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-08 20:20:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-08 23:34:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 4 Toomas Aas 2010-12-09 03:02:58 UTC
Looks fine to me.

--
Toomas Aas
maintainer
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-10 23:11:31 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-11 22:43:25 UTC
Responsible Changed
From-To: pgollucci->miwi

to
Comment 7 Martin Wilke freebsd_committer 2010-12-20 06:54:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2010-12-20 06:54:59 UTC
miwi        2010-12-20 06:54:54 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-dbase Makefile distinfo 
  Log:
  * Update IGNORE_WITH_PHP to only include 4 as this works with php 5.2.
  * Add LICENSE=PHP301 - http://pecl.php.net/package/dbase - depends on ports/152927
  * Remove MD5 line from distinfo.
  
  PR:             152935
  Submitted by:   "Tom Judge" <tom@tomjudge.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -1      ports/databases/pecl-dbase/Makefile
  1.2       +0 -1      ports/databases/pecl-dbase/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"